Browse Source

Merge "Add six as requirement"

changes/00/556800/1
Zuul 4 years ago
committed by Gerrit Code Review
parent
commit
a6d945d8e6
  1. 1
      requirements.txt

1
requirements.txt

@ -4,6 +4,7 @@
pbr!=2.1.0,>=2.0.0 # Apache-2.0
six>=1.10.0 # MIT
tempest>=17.1.0 # Apache-2.0
cryptography>=2.1 # BSD/Apache-2.0

Loading…
Cancel
Save